import * as React from 'react';
import { ReactComponent as Icon } from "./TemplateLight.js";
import createIcon from "../create-icon";
var TemplateLight = createIcon(Icon);
export default /*#__PURE__*/React.memo(TemplateLight);

